= wrap_layout :markdown_page do
  = yield

  - if role = current_role_for_salary_calculator
    = partial "includes/salary_calculator_vue", locals: {role: role.title}

  :markdown
    ## Apply

    Please note that if we are actively hiring for a position, you will see it
    listed on our [jobs page](/jobs), where all of our current openings are
    advertised. To apply, please click on the name of the role you are
    interested in, which will take you to our applicant tracking system (ATS),
    [Greenhouse](https://www.greenhouse.io/).

    Avoid the [confidence gap]; you do not have to match all the listed
    requirements exactly to apply. Our hiring process is described in more
    detail in our [hiring handbook](/handbook/hiring).

    [confidence gap]: https://www.theatlantic.com/magazine/archive/2014/05/the-confidence-gap/359815/

    ## About GitLab

    GitLab Inc. is a company based on the GitLab open-source project. GitLab is
    a community project to which over 1,000 people worldwide have contributed.
    We are an active participant in this community, trying to serve its needs
    and lead by example. We have one [vision](/strategy): everyone can
    contribute to all digital content, and our mission is to change all creative
    work from read-only to read-write so that everyone can contribute.

    We [value](/handbook/values) results, transparency, sharing, freedom,
    efficiency, [self-learning](/company/culture/all-remote/self-service/#how-self-learning-leads-to-success-in-your-role), frugality, collaboration, directness, kindness, diversity and inclusion,
    boring solutions, and quirkiness. If these values match your personality,
    work ethic, and personal goals, we encourage you to visit our
    [primer](/company/) to learn more. Open source is our culture, our way of
    life, our story, and what makes us truly unique.

  = partial "includes/reasons_to_work_for_gitlab"

  :markdown
    See [our culture page](/company/culture/) for more!

    Work remotely from anywhere in the world. Curious to see what that looks
    like? Check out our [remote manifesto and guides](/company/culture/all-remote/).
